### Function

# EDataServer localtime_with_offset

#### Declaration [src]

    void
    e_localtime_with_offset (
      time_t tt,
      tm* tm,
      gint* offset
    )

#### Description [src]

Converts the calendar time time representation `tt` to a broken-down time representation, store in `tm`, and provides the offset in seconds from UTC time, stored in `offset`.

#### Parameters

`tt`

  Type: `time_t`

  The #time_t to convert.

`tm`

  Type: `tm*`

  The #tm to store the result in.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`offset`

  Type: `gint*`

  The #int to store the offset in.

  The data is owned by the caller of the function.